@charset "utf-8";
/* CSS Document */


body {
	font-size:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#3a3a3a;
}

.layout-header-menu {
	display: none;
}

.layout-main {
	width:100%;
}

.layout-content {
	width: 100%;
	background:linear-gradient(to left, #ffffff 3%, #E6E6E6 10%, #E6E6E6 90%, #ffffff 97%);
	overflow: hidden;
}

#layout-cmdbar {
	display:none;
}

.layout-menu, .layout-lnk {
	display: none;
}

.section {
	height:50%;
	min-height: 15em;
	width:50%;
	min-width:15em;
	max-width:25em;
	margin:0 auto;
	display:block;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
}

form {
	width:80%;
	min-width:13em;
	height:90%;
	margin:0 auto;
}

label {
	height:1.25em;
	width:100%;
	display:block;
	margin-top:5%;
	letter-spacing:0.125em;
}

input, textarea {
	width:80%;
	height:1,5em;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:0.6em;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

	input:focus, {
		border:1px solid #A9A9A9;
	}

#submit {
	background-color:#FF7F50;
	width:8em;
	height:2,25em;
/*	text-indent:-9999px;*/
	border:2px solid;
	border-color: grey;
	margin-top:1.25em;
	cursor:pointer;
}

#submit:hover {
		opacity:0.7;
}
.msgLogin {
	width: 50em;
	top:60%;
	background-color: lightblue;
	border: solid 2px;
	border-color: grey;
	padding: 0.6em;
	border-radius: 0.5em;
	text-align: center;
	font-size: 1em;
	position: absolute;
	margin-left: -25em;
	left: 50%;
	z-index:50;
}	